Reference record for OID 1.3.6.1.4.1.232.0.136009035

Parent
1.3.6.1.4.1.232.0 (0)
Node code
136009035
Node names
  • mngmtAgentTrap_9035
  • mngmtAgentTrap-9035
Numeric OID
1.3.6.1.4.1.232.0.136009035
URN notation
urn:oid:1.3.6.1.4.1.232.0.136009035
ASN.1 notation

{1 3 6 1 4 1 232 0 136009035}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 mngmtAgentTrap-9035(136009035)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 mngmtAgentTrap-9035(136009035)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 mngmtAgentTrap-9035(136009035)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 mngmtAgentTrap-9035(136009035)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 mngmtAgentTrap-9035(136009035)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 mngmtAgentTrap-9035(136009035)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 mngmtAgentTrap-9035(136009035)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 mngmtAgentTrap-9035(136009035)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 mngmtAgentTrap-9035(136009035)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 mngmtAgentTrap-9035(136009035)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 mngmtAgentTrap-9035(136009035)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 mngmtAgentTrap-9035(136009035)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 mngmtAgentTrap-9035(136009035)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 mngmtAgentTrap-9035(136009035)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 mngmtAgentTrap-9035(136009035)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 mngmtAgentTrap-9035(136009035)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/232/0/136009035
  • /ISO/Identified-Organization/6/1/4/1/232/0/136009035
  • /ISO/3/6/1/4/1/232/0/136009035
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/compaq/0/mngmtAgentTrap_9035
  • /iso/identified-organization/dod/internet/private/enterprise/compaq/0/mngmtAgentTrap-9035
  • /iso/identified-organization/dod/internet/private/enterprise/hp/0/mngmtAgentTrap_9035
  • /iso/identified-organization/dod/internet/private/enterprise/hp/0/mngmtAgentTrap-9035
  • /iso/identified-organization/dod/internet/private/enterprise/Compaq/0/mngmtAgentTrap_9035
  • /iso/identified-organization/dod/internet/private/enterprise/Compaq/0/mngmtAgentTrap-9035
  • /iso/identified-organization/dod/internet/private/enterprises/compaq/0/mngmtAgentTrap_9035
  • /iso/identified-organization/dod/internet/private/enterprises/compaq/0/mngmtAgentTrap-9035
  • /iso/identified-organization/dod/internet/private/enterprises/hp/0/mngmtAgentTrap_9035
  • /iso/identified-organization/dod/internet/private/enterprises/hp/0/mngmtAgentTrap-9035
  • /iso/identified-organization/dod/internet/private/enterprises/Compaq/0/mngmtAgentTrap_9035
  • /iso/identified-organization/dod/internet/private/enterprises/Compaq/0/mngmtAgentTrap-9035
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/compaq/0/mngmtAgentTrap_9035
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/compaq/0/mngmtAgentTrap-9035
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/hp/0/mngmtAgentTrap_9035
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/hp/0/mngmtAgentTrap-9035
  • Additional combinations skipped.

Descriptions

mngmtAgentTrap-9035 — Circitor, HPE networking MIB copies (LibreNMS/Observium Community), MIBdepot

The deletion of this Vdisk cannot take place. The original Vdisk that this is being snapcloned from is in an Inoperative state which must first be resolved.

mngmtAgentTrap_9035 — HPE networking MIB copies (LibreNMS/Observium Community), MIBdepot

The deletion of this Vdisk cannot take place. The original Vdisk that this is being snapcloned from is in a VRaid1 Meltdown state which must first be resolved.

Source records

mngmtAgentTrap-9035

Status in source: unspecified.

Names: mngmtAgentTrap-9035

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "mngmtAgentTrap-9035",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "hostName",
    ",",
    "scellNameDateTime",
    ",",
    "agentEventCode",
    ",",
    "agentEventDescription",
    "}",
    "DESCRIPTION",
    "\"The deletion of this Vdisk cannot take place. The original Vdisk that this is being snapcloned from is in an Inoperative state which must first be resolved.\"",
    "::=",
    "136009035"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "hostName",
        "scellNameDateTime",
        "agentEventCode",
        "agentEventDescription"
      ]
    ],
    [
      "DESCRIPTION",
      "The deletion of this Vdisk cannot take place. The original Vdisk that this is being snapcloned from is in an Inoperative state which must first be resolved."
    ],
    null
  ]
}
  • Preserved circitor archive

    Module: CPQHSV-MIB

    Published definition
    mngmtAgentTrap-9035 TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { hostName,
                         scellNameDateTime,
                         agentEventCode,
                         agentEventDescription }
            DESCRIPTION
                 "The deletion of this Vdisk cannot take place.  The original Vdisk that this is being snapcloned from is in an Inoperative state which must first be resolved."
               --#TYPE      "Management Agent Event"
               --#SUMMARY   "Host %s : SCellName-TimeDate %s : EventCode %d : Description %s"
               --#ARGUMENTS {0,1,2,3,}
                --#SEVERITY  INFORMATIONAL
                --#TIMEINDEX 136
            ::= 136009035
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV-MIB.mib
    Source location: CPQHSV-MIB::mngmtAgentTrap-9035.
    Source version and references

    Archived: 2026-10-19T00:22:16.773182+00:00.

  • Preserved mibdepot archive

    Module: CPQHSV300V9-MIB

    Published definition
    mngmtAgentTrap-9035 TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { hostName,
                         scellNameDateTime,
                         agentEventCode,
                         agentEventDescription }
            DESCRIPTION
                 "The deletion of this Vdisk cannot take place.  The original Vdisk that this is being snapcloned from is in an Inoperative state which must first be resolved."
               --#TYPE      "Management Agent Event"
               --#SUMMARY   "Host %s : SCellName-TimeDate %s : EventCode %d : Description %s"
               --#ARGUMENTS {0,1,2,3,}
                --#SEVERITY  INFORMATIONAL
                --#TIMEINDEX 136
            ::= 136009035
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download eva4400_abm.mib.txt
    Source location: CPQHSV300V9-MIB::mngmtAgentTrap-9035.
    Source version and references

    Archived: 2026-10-19T00:22:08.878729+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV200V6-MIB

    Published definition
    mngmtAgentTrap-9035 TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { hostName,
                         scellNameDateTime,
                         agentEventCode,
                         agentEventDescription }
            DESCRIPTION
                 "The deletion of this Vdisk cannot take place.  The original Vdisk that this is being snapcloned from is in an Inoperative state which must first be resolved."
               --#TYPE      "Management Agent Event 9035"
               --#SUMMARY   "Host %s : SCellName-TimeDate %s : EventCode %d : Description %s"
               --#ARGUMENTS {0,1,2,3,}
                --#SEVERITY  INFORMATIONAL
                --#TIMEINDEX 136
            ::= 136009035
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV200V6-MIB

    Related source files and packages:


    Source location: CPQHSV200V6-MIB::mngmtAgentTrap-9035.
    Source version and references

    Downloaded: 2026-10-23T19:25:40.557296+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV340V11-MIB

    Published definition
    mngmtAgentTrap-9035 TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { hostName,
                         scellNameDateTime,
                         agentEventCode,
                         agentEventDescription }
            DESCRIPTION
                 "The deletion of this Vdisk cannot take place.  The original Vdisk that this is being snapcloned from is in an Inoperative state which must first be resolved."
               --#TYPE      "Management Agent Event"
               --#SUMMARY   "Host %s : SCellName-TimeDate %s : EventCode %d : Description %s"
               --#ARGUMENTS {0,1,2,3,}
                --#SEVERITY  INFORMATIONAL
                --#TIMEINDEX 136
            ::= 136009035
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV340V11-MIB
    Source location: CPQHSV340V11-MIB::mngmtAgentTrap-9035.
    Source version and references

    Downloaded: 2026-10-23T19:25:40.567295+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV300V11-MIB

    Published definition
    mngmtAgentTrap-9035 TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { hostName,
                         scellNameDateTime,
                         agentEventCode,
                         agentEventDescription }
            DESCRIPTION
                 "The deletion of this Vdisk cannot take place.  The original Vdisk that this is being snapcloned from is in an Inoperative state which must first be resolved."
               --#TYPE      "Management Agent Event 9035"
               --#SUMMARY   "Host %s : SCellName-TimeDate %s : EventCode %d : Description %s"
               --#ARGUMENTS {0,1,2,3,}
                --#SEVERITY  INFORMATIONAL
                --#TIMEINDEX 136
            ::= 136009035
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV300V11-MIB
    Source location: CPQHSV300V11-MIB::mngmtAgentTrap-9035.
    Source version and references

    Downloaded: 2026-10-23T19:25:40.614294+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV-MIB

    Published definition
    mngmtAgentTrap-9035 TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { hostName,
                         scellNameDateTime,
                         agentEventCode,
                         agentEventDescription }
            DESCRIPTION
                 "The deletion of this Vdisk cannot take place.  The original Vdisk that this is being snapcloned from is in an Inoperative state which must first be resolved."
               --#TYPE      "Management Agent Event"
               --#SUMMARY   "Host %s : SCellName-TimeDate %s : EventCode %d : Description %s"
               --#ARGUMENTS {0,1,2,3,}
                --#SEVERITY  INFORMATIONAL
                --#TIMEINDEX 136
            ::= 136009035
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV-MIB
    Source location: CPQHSV-MIB::mngmtAgentTrap-9035.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.025282+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV360V11-MIB

    Published definition
    mngmtAgentTrap-9035 TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { hostName,
                         scellNameDateTime,
                         agentEventCode,
                         agentEventDescription }
            DESCRIPTION
                 "The deletion of this Vdisk cannot take place.  The original Vdisk that this is being snapcloned from is in an Inoperative state which must first be resolved."
               --#TYPE      "Management Agent Event 9035"
               --#SUMMARY   "Host %s : SCellName-TimeDate %s : EventCode %d : Description %s"
               --#ARGUMENTS {0,1,2,3,}
                --#SEVERITY  INFORMATIONAL
                --#TIMEINDEX 136
            ::= 136009035
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV360V11-MIB
    Source location: CPQHSV360V11-MIB::mngmtAgentTrap-9035.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.078281+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV450V11-MIB

    Published definition
    mngmtAgentTrap-9035 TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { hostName,
                         scellNameDateTime,
                         agentEventCode,
                         agentEventDescription }
            DESCRIPTION
                 "The deletion of this Vdisk cannot take place.  The original Vdisk that this is being snapcloned from is in an Inoperative state which must first be resolved."
               --#TYPE      "Management Agent Event 9035"
               --#SUMMARY   "Host %s : SCellName-TimeDate %s : EventCode %d : Description %s"
               --#ARGUMENTS {0,1,2,3,}
                --#SEVERITY  INFORMATIONAL
                --#TIMEINDEX 136
            ::= 136009035
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV450V11-MIB
    Source location: CPQHSV450V11-MIB::mngmtAgentTrap-9035.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.258276+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV400V11-MIB

    Published definition
    mngmtAgentTrap-9035 TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { hostName,
                         scellNameDateTime,
                         agentEventCode,
                         agentEventDescription }
            DESCRIPTION
                 "The deletion of this Vdisk cannot take place.  The original Vdisk that this is being snapcloned from is in an Inoperative state which must first be resolved."
               --#TYPE      "Management Agent Event 9035"
               --#SUMMARY   "Host %s : SCellName-TimeDate %s : EventCode %d : Description %s"
               --#ARGUMENTS {0,1,2,3,}
                --#SEVERITY  INFORMATIONAL
                --#TIMEINDEX 136
            ::= 136009035
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV400V11-MIB
    Source location: CPQHSV400V11-MIB::mngmtAgentTrap-9035.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.360273+00:00.

mngmtAgentTrap_9035

Status in source: unspecified.

Names: mngmtAgentTrap_9035

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "mngmtAgentTrap_9035",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "hostName",
    ",",
    "scellNameDateTime",
    ",",
    "agentEventCode",
    ",",
    "agentEventDescription",
    "}",
    "DESCRIPTION",
    "\"The deletion of this Vdisk cannot take place. The original Vdisk that this is being snapcloned from is in a VRaid1 Meltdown state which must first be resolved.\"",
    "::=",
    "136009035"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "hostName",
        "scellNameDateTime",
        "agentEventCode",
        "agentEventDescription"
      ]
    ],
    [
      "DESCRIPTION",
      "The deletion of this Vdisk cannot take place. The original Vdisk that this is being snapcloned from is in a VRaid1 Meltdown state which must first be resolved."
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: CPQHSV110V3-MIB

    Published definition
    mngmtAgentTrap_9035 TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { hostName,
                         scellNameDateTime,
                         agentEventCode,
                         agentEventDescription }
            DESCRIPTION
                 "The deletion of this Vdisk cannot take place.  The original Vdisk that this is being snapcloned from is in a VRaid1 Meltdown state which must first be resolved."
               --#TYPE      "Management Agent Event"
               --#SUMMARY   "Host %s : SCellName-TimeDate %s : EventCode %d : Description %s"
               --#ARGUMENTS {0,1,2,3,}
                --#SEVERITY  INFORMATIONAL
                --#TIMEINDEX 136
            ::= 136009035
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download cpqhsv110v3.mib.txt
    Source location: CPQHSV110V3-MIB::mngmtAgentTrap_9035.
    Source version and references

    Archived: 2026-10-19T00:22:08.860954+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV110V3-MIB

    Published definition
    mngmtAgentTrap_9035 TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { hostName,
                         scellNameDateTime,
                         agentEventCode,
                         agentEventDescription }
            DESCRIPTION
                 "The deletion of this Vdisk cannot take place.  The original Vdisk that this is being snapcloned from is in a VRaid1 Meltdown state which must first be resolved."
               --#TYPE      "Management Agent Event"
               --#SUMMARY   "Host %s : SCellName-TimeDate %s : EventCode %d : Description %s"
               --#ARGUMENTS {0,1,2,3,}
                --#SEVERITY  INFORMATIONAL
                --#TIMEINDEX 136
            ::= 136009035
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV110V3-MIB
    Source location: CPQHSV110V3-MIB::mngmtAgentTrap_9035.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.221277+00:00.

Siblings (2457)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.232.0.136032001 mngmtAgentTrap-3200100
1.3.6.1.4.1.232.0.136032002 mngmtAgentTrap-3200200
1.3.6.1.4.1.232.0.136033001 mngmtAgentTrap-3300100
1.3.6.1.4.1.232.0.136033002 mngmtAgentTrap-3300200
1.3.6.1.4.1.232.0.136033003 mngmtAgentTrap-3300300
1.3.6.1.4.1.232.0.136033004 mngmtAgentTrap-3300400
1.3.6.1.4.1.232.0.136035000 mngmtAgentTrap-3500000